Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5050

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5050
Last Modified 07 Feb 2013 12:00:22
Published 05 Oct 2012 01:55:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5050

Summary

Cross-site scripting (XSS) vulnerability in the server in VMware vCenter Operations (aka vCOps) before 5.0.x allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Vmware Vcenter Operations 1.0.0

  • Vmware Vcenter Operations 1.0.1

  • Vmware Vcenter Operations 1.0.2


References

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2012-0014.html

XF - vmware-vcenter-xss(79044)

BUGTRAQ - 20121010 VMSA-2012-0014 VMware vCenter Operations, CapacityIQ, and Movie Decoder security updates

SECTRACK - 1027612

SECUNIA - 50795

OSVDB - 85959


Last Updated: 27 May 2016 11:00:54